packages:
  .
  ../spicy-chemistry
  ../spicy-containers
  ../spicy-finitecompare
  ../spicy-fragmentmethods
  ../spicy-linearalgebra
  ../spicy-prelude
  ../spicy-textual

source-repository-package
  type: git
  location: https://github.com/IHaskell/IHaskell.git
  tag: fa03e29a1d520890b4e48982f13cab240a97ae1b
  subdir: ihaskell-display/ihaskell-graphviz

allow-newer:
  Octree:base


